@charset "utf-8";
/* CSS Document */
/*
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	width:auto;
	background-color:#dbdbdb;
	font: normal 12px Arial, Helvetica, sans-serif;
color:#000;
}
form
{
	font-family:Calibri, Arial, Helvetica, sans-serif;
}*/
div.main
{
	margin:0 auto;
	padding:0;
	width:997px;
}

div.main-cont-bg
{
	margin:0;
	padding:0;
	width:997px;	
}


div.main-cont
{
	margin:0;
	padding:0 0 20px 9px;
	background-image:url(../images/main-bg-middle.jpg);
	background-repeat:repeat-y;
	width:988px;
}

div.header-box
{
	margin:0;
	padding:0;
	width:962px;
	text-align:center;
}

div.header-box-cont
{
	margin:0;
	padding:0;
	width:962px; 
	text-align:center;
}

div.click-button-box
{
	margin:0;
	padding:0;
	width:982px;
	height:41px;
	text-align:center;	
}


div.buttons
{
	margin:0;
	padding:10px 0 0 15px;
	width:923px;
	background-color:#e4e3e3;
	height:40px;
	text-align:center;
}

div.buttons1
{
	margin:0 0 0 17px;
	padding:5px 0 0 0;
	width:923px;
	background-color:#e4e3e3;
	height:40px;
	border-top:1px solid #FFF;
}


div.buttons-img1
{
	margin:0;
	padding:0;
	width:124px;
	float:left;
}

div.buttons-img1 a img
{
    border:0;
}


div.buttons-img2
{
	margin:0;
	padding:0;
	width:227px;
	float:left;
}

div.buttons-img2 a img
{
    border:0;
}

div.buttons-img3
{
	margin:0;
	padding:4px 12px 0 0;
	text-align:right;
}

div.buttons-img3 a img
{
    border:0;
}

div.middle-box
{
	margin:0;
	padding:20px 10px 0 10px;
	width:920px;
	text-align:left;
}

div.middle-cont
{
	margin:0;
	padding:0;
	width:915px;
}

div.middle-text-title
{
	
	display:block;
	 height:38px;
	background-color:#4a4846;	
	font: normal 14px/39px Arial, Helvetica, sans-serif;
	color:#FFF;
	padding:0 0 0 30px;
	margin:0;
	width:920px;
}

div.middle-text-title1
{
	margin:0;
	padding:2px 0 17px 0;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#000;
}


div.middle-text-para
{
	margin:0 0 15px 0;
	padding:0 0 16px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	font-weight:normal;
	border-bottom:1px dotted #999;
	display:block;
}

div.middle-text-para1
{
	margin:0;
	padding:0 0 16px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	font-weight:normal;
	border-bottom:1px dotted #999;
}

div.bottom-box
{
	margin:0 0 0 17px;
	padding:0 20px 0 20px;
	width:883px;
	background-color: #f3f2f2;
}

div.bottom-rows
{
	margin:0;
	padding:0 0 0 2px;
	height:42px;
	border-bottom:1px solid #e4e3e3;
}


div.bottom-rows1
{
	margin:0;
	padding:0 0 0 2px;
	height:42px;
}


div.bottom-rows-cont
{
	margin:0;
	padding:11px 0 0 0;
	float:left;
	width:200px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	font-weight:normal;

}

div.bottom-rows-cont1
{
	margin:0;
	padding:11px 0 0 0;
	float:left;
	/*width:200px;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#771b6e;
	font-weight:bold;
}

div.mycasting
{
	margin:0;
	padding:0;
	width:982px;
}

div.mycastingsub
{
	margin:0;	
	width:99%;		
}


div.mycasting-cont
{
	margin:0;
	padding:10px 4px 0 0;
	float:left;
	text-align:right;
	
	color:#666666;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:14px;
	width:92%;
	vertical-align:middle;
}


div.mycasting-cont1
{
	margin:0;
	padding-right:5px;
	float:right;
	width:7%;
	vertical-align:middle;
}

/* taken from inner css */
.divClr
{
	clear:both;
}
/* GREEN action button classes */
.divGreenActionBtn
{
	float:left;
	cursor:pointer;
}

.divGreenActionBtn img
{
	float:left;
}
.divGreenActionBtnBg
{
	float:left;
	background:url("/images/green_btn_bg.png") repeat-x scroll 0 0 transparent;
}

.divGreenActionBtnBg span
{
	background:url(/images/arrow.png) no-repeat scroll 0 0 transparent;
	padding-right:4px;
	padding-left:4px;
	font-size:12px;	
}

/*modified by Vijay on 4-11-2010*/
.divGreenActionBtnBg .btnback
{
	background:url(/images/arrow_back.png) no-repeat scroll 0 0 transparent;
	padding-right:4px;
	font-size:12px;	
}

.divGreenActionBtn p
{
	background:url("/images/green_btn_bg.png") repeat-x scroll 0 0 transparent;
	color:#FFFFFF;
	/*font-family:Calibri, Arial, Helvetica, sans-serif;*/
	font-size:12pt;
	height:16px;
	padding: 2px 0 6px;
	/*text-transform:uppercase;*/
	cursor:pointer; line-height: 1.2;
}

.divGreenActionBtn input
{
background:transparent !important;
border:medium none;
color:#FFFFFF;
cursor:pointer;
font-family:Calibri, Arial, Helvetica, sans-serif;
font-size:12pt;
margin:0;
padding:2px 0 3px;
/*padding:1px 0 3px;
text-transform:uppercase;*/
width:auto !important;
float:none;
height:auto !important;
overflow: visible;
}

.submitbutton
{
	width: auto;
	border:1px solid #dcdcdc;
	padding:2px;
	height:auto;
}

p, h1, h2, h3, h4, h4, span, ul, li
{
	padding:0px;
	margin:0px;
}
/*
input 
{
	width: 250px;
	margin-bottom: 5px;
	border:1px solid #404040;
	background: white;
	padding:2px;
	outline:none;
	font: normal 12px Arial, Helvetica, sans-serif;
}*/

/* Full Width Content Area Without Tab Menu */
.divFullWidthContentWithoutTabMenu
{
	/*margin:0px 28px 10px;
    width:94%;*/
	margin: 0 0 0 29px;
	width:95%;
}

.divFullWidthContentWithoutTabMenu h1
{
	color:#610f59;
	/*text-transform:uppercase;*/
	font-size:17pt;
	margin-bottom:45px;
	font-weight:bold;
}
.divCopyRight
{
	color:#666666;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:14px;	
	position:relative;
	text-align:center;
}

.divApplicationFooterTextNew
{
    color:#741B6B !important;
	text-decoration:none !important;	
}
.divApplicationFooterTextNew a
{
    color:#00A3E6 !important;
	text-decoration: none;	
}
a.grey_link
{
    color:#666666;
    text-decoration:none;
}
a.grey_link:hover
{
    color:#00A3E6;
    text-decoration:underline;
}
#divfooterCopyRightlinks a 
{
	color:#666666 !important;
	text-decoration:none !important;
}

.divAppliedMsg, .normalMsg
{
	background:url("/images/information.png") no-repeat scroll 1% 48% #EEEEEE;
	border-top:2px solid #DCDCDC;
	color:#610F59;
	font-size:13pt;
	font-weight:bold;
	/*height:19px;*/
	margin:10px auto;
	padding:6px 10px 8px 40px;
	text-align:left;
	width:880px;
	display:none;
}




/* LOGIN CSS */

.divLogincontainer
{
	background:url("/images/login_bg.png") no-repeat scroll 0 0 transparent;
    color:#07455E;
    /*font-family:Calibri, Arial, Helvetica, sans-serif;*/
    font-size:9pt;
    height:260px;
    margin:0 auto;
    padding:44px 31px 0 20px;
    width:324px;
}

.divLogincontainer label
{
	color:#FFFFFF;
	/*font-family:Calibri, Arial, Helvetica, sans-serif;*/
	font-size:25px;
	font-weight:normal;
	height:auto;
	text-align:left;
}

.divCommonLoginTextboxWrap
{
	background:transparent url(/images/login_textbox.png) no-repeat;
	width:304px;	
}

.divLogincontainer input
{
	/*background:transparent url(/images/login_textbox.png) no-repeat;*/
	background:transparent;
	width:290px;
	padding:10px 7px;
	font-size:11pt;
	color:#0285B9;
	border:none;
}
#frmLogin .divGreenActionBtn
{
	margin-top:8px !important;
}
#frmLogin label
{
	color:#FFFFFF;
	float:left;
	font-size:13pt;
	font-weight:normal;
	height:auto;
	margin:0 0 1px;
	width:auto;
}
.divLogincontainer .btnLogin
{
    background:url("/images/login_green_btn.png") no-repeat scroll 0 0 transparent;
    border:medium none;
    color:#FFFFFF;
    float:left;
    font-size:15pt;
    padding-top:3px;
    margin-top:10px;
    width:96px;
	margin-top:0px;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	
}
.divLoginLinkContainer
{
	/*font-size:8pt;*/
	margin-right:20px;
	margin-top:11px;
	text-align:right;
}
.divLoginLinkContainer a
{
	color:#cff1ff;
}

.divLoginLinkContainer a:hover
{
	text-decoration:underline;
}
.radio
{
	width: auto;
	margin-right:5px;
	margin-left:5px;
	border:none;
	height:auto;
	background: transparent;
	margin-bottom: 0px;
}
/*
label
{
	color:#666666;
	float:left;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:bold;
	height:50px;
	margin-right:22px;
	margin-top:4px;
	text-align:right;
	width:150px;
}*/
#divFrmCallApplication input
{
    font-family:Calibri, Arial, Helvetica, sans-serif;
}
#divFrmCallApplication input[type="checkbox"], #divFrmCallApplication input[type="radio"]
{
border: none;
margin:0;
padding:0;
margin-right: 5px;
}

#divFrmCallApplication .inputContainer
{
font-size:12pt;
width:100%;
font-family:Calibri, Arial, Helvetica, sans-serif;
}

#divFrmCallApplication .inputContainer input
{
    font-family:Calibri, Arial, Helvetica, sans-serif;
}
.checkbox
{
	width:auto;
	margin-right:5px;
	border:1px solid #404040;
	border:none;
	height:auto;
	padding:0;
	background: transparent;
	margin-bottom: 0px;
}

textarea
{
	/*width: 250px;*/
	margin-bottom: 5px;
	/*border:1px solid #404040;*/
	border:1px solid #c3c3c3;
	background: white;
	/*height:70px;*/
	font-family:Arial,Helvetica,sans-serif;
	font-size: 12px;
	padding:2px;
	
}
.divDynamicApplicationContent
{
    font-family:Calibri, Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:11pt;
	font-weight:normal;
}